<template>
    <up-button type="primary" @click="click" plain>
        <image class="w-36 h-36 mr-10" src="https://ta.zycpzs.cn/oss-file/smart-trace/szyy/images-plt/common/select_push_icon.png" mode="widthFix" />
        <span>{{ title }}</span>
    </up-button>
</template>
<script setup lang="ts">
const props = defineProps({
    title: {
        type: String,
        default: '',
    },
});
const emit = defineEmits(['click']);
const click = () => {
    emit('click');
};
</script>
